### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
MargrabeOption::results Class Reference

Extra results for Margrabe option. More...

`#include <ql/experimental/exoticoptions/margrabeoption.hpp>`

Inheritance diagram for MargrabeOption::results:
[legend]

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Real | delta1
Real | delta2
Real | gamma1
Real | gamma2

## Detailed Description

Extra results for Margrabe option.